.pokemon-image {
    max-width: 50%;
    height: auto;
    display: block;
    margin: 0 auto;
  }

.button-container {
    display: flex;
    gap: 10px;
  }

.custom-button {
    padding: 10px;
    font-size: 16px;
  }

  .pokemon-options {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
  }

  .pokemon-options li {
    background-color: #3498db;
    color: #fff;
    padding: 10px;
    margin: 5px;
    cursor: pointer;
    border-radius: 4px;
    transition: background-color 0.3s ease;
  }

  .pokemon-options li:hover {
    background-color: #2c3e50;
  }

  .pokemon-container{
    text-align: center;
  }

  .score-container {
    margin-top: 10px;
  }